@charset "utf-8";
body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-color: #F0FAFF;
}
#banner {
	background-color: #CCC;
	height: 210px;
}
#topnavigation {
	padding: 0px;
	height: 45px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	text-align: left;
}
#content {
	position: relative;
}
#content1 {
	position: relative;
}
#contentleft {
	float: left;
	width: 650px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#images {
	float: left;
	width: 250px;
	margin-left: 50px;
	text-align: center;
	padding-top: 30px;
}
#content2 {
	position: static;
	clear: both;
	float: none;
	padding-top: 0px;
	padding-right: 140px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
}
#footer {
	text-align: center;
}
#container {
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 1000px;
	background-color: #FFF;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #666;
	margin: 0px;
	
}
h1 {
	font-size: 40px;
	color: #666;
	line-height: 40px;
}
h2 {
	font-size: 28px;
	color: #666;
	line-height: 28px;
}
h3 {
	font-size: 18px;
	color: #666;
	line-height: 18px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	font-weight: bold;
}
